[global]
workgroup = HOME
security = ADS
realm = HOME.DOM
password server = SRV01.home.dom
idmap uid = 10000-29999
idmap gid = 10000-29999
winbind enum users = yes
winbind enum groups = yes
winbind use default domain = yes
template homedir = /home/%D/%U
template shell = /bin/bash
domain master = no
local master = no
domain logons = no
os level = no
server string = %h server
encrypt passwords = true
wins support = no
map to guest = Bad user
dns proxy = no
log file = /var/log/samba/log.%m
max log size = 1000
syslog = 0
panic action = /usr/share/samba/panic-action %d


[share]
path = /mnt/share
valid users = @public
write list = @public
